﻿#wrapper {
    min-height: 100%;
    position: relative;
    }
.preheader{
    background-color: #666;
	padding:10px;
	text-align: right;
}
.preheader .t-col{
	max-width:1500px;
	margin: 0px auto;
}
.preheader a{
    color: white;
	display:inline-block;
}
#wrapper .header {
    background-color: #2a2d33;
    padding: 10px 0;
}
.headerinner{
	max-width:1500px;
	margin: 0px auto;
}
#wrapper .header .RadMenu {
    float:right;
 white-space:normal !important;
}
.RadMenu .rmGroup .rmLink {
    white-space: nowrap;
}
.RadMenu_Bootstrap .rmRootGroup {
    border-color: transparent !important;
	background-color: transparent !important;
}
.RadMenu_Bootstrap .rmRootGroup .rmRootLink {
    color: white !important;
}
.RadMenu_Bootstrap .rmRootLink:hover {
    background-color:transparent !important;
    border-bottom:solid 2px #eb6e1f;
}
.RadMenu_Bootstrap .rmRootToggle {
    border-color:transparent !important;
	margin-top:5px;
    color: #eb6e1f !important;
    background-color: transparent !important;
}
#wrapper .logo {
    max-width: 250px;
	float:left;
}
#wrapper .logo img {
    max-width: 100%;
}
#wrapper .Content {
}
.Content img{
	max-width: 100%;
}
.Content a{
	color:#eb6e1f;
}
.Banners{
}
.ContentMain{
	margin:0px auto !important;
    max-width: 1500px;
	padding-top:40px;
	padding-bottom:40px;
}
#wrapper #FC_Footer {
	display:inline-block;
	color:white;
	width: 100%;
    padding-top:15px;
	background-color:#333;
}
#wrapper #FC_Footer a{
	text-decoration: none;
}
#FooterContainer{
	width:100%;
	display:table;
	padding-bottom:30px;
	padding-top:30px;
	max-width:1500px;
	margin:0px auto;
	}
#FooterContainer .Inner{
	display:table-cell;
	width:24%;
	padding-left:1%;
	vertical-align: top;
	}
#FooterContainer a, #FooterLinks a{
	color:#ccc;
	}
.FName, .FValue{
	display:block;
	}
.FName{
	color:#EB6E1F;
	font-weight:bold;
	text-transform:uppercase;
	}
#Copy img{
	max-width:80%;
	display:block;
}
#FooterLinks{
	background-color:#222;
	color:#666;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	font-size:smaller
	}
#FooterLinks a{
	color:#666;
	}